Subject: Trainer Candidate - Mritunjay Kumar
From: Mritunjay Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 16 Nov 2022 07:43:25 -0500

| | Tech Support Test

Name | Mritunjay Kumar
E-mail | [email-masked]
Phone Number | (122004) 08789207711
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sona Comstar | DTR | | 15000
Previous Employer 1 | Mahindra CIE Automotive Limited | DET | | 17679
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 months
Please briefly describe your work experience specifically in Quality? | I am a group leader in tool room in which I am handling man power and watch the quality of die types of defect reason for rejections part, 5s ,Daily work management, Safety of our members, planning of daily forging plan etc..
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Our die was cracked after few parts again and again then we are doing some rework in it 4 to 5 times in a shift i.e, it impact on the quality of the product having trouble to check the part is wear or cracked, dot mark etc...

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

To maintain the production as they want
To maintain the quality of the part
Give them no complain part
Zero tolerance
Value of time

What according to you makes you a good candidate for this position? | Fast learner with good observation skill, to manage the work, Maintain high accuracy with zero tolerance, managing the man power, capable to maintain any critical situation.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |